<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="@dimen/dp_400"
        android:layout_height="@dimen/dp_260"

        android:background="@color/white"
        android:orientation="vertical">


        <RelativeLayout
            android:layout_width="@dimen/dp_400"
            android:layout_height="wrap_content"
            android:background="@color/gray1">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="12dp"
                android:layout_marginTop="9dp"
                android:layout_marginBottom="9dp"
                android:text="WiFi列表"
                android:textColor="@color/gray_home" />

            <ProgressBar
                android:id="@+id/pb_wifi_loading"
                style="@android:style/Widget.ProgressBar.Small"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="12dp" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="@dimen/dp_400"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <android.support.v7.widget.RecyclerView
                android:id="@+id/recy_list_wifi"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1">


            </android.support.v7.widget.RecyclerView>
        </LinearLayout>

    </LinearLayout>
</RelativeLayout>
